/// <reference types="vite/client" />
declare module "lodash-es";
declare module "vue-plugin-hiprint";
declare module "./components/PrintEditor/providers.js";
declare module "./components/PrintEditor/print-data.js";
